.settings_item{
    height: 50px;
    text-align: center;
    font-size: 30px;
    color: #e51dca;
    cursor: pointer;
    border-bottom: 1px groove white;
    padding: 15px 5px 5px 5px;
}
.settings_item:hover{
    border-bottom: 1px groove #e51dca;
    border-top: 1px groove #e51dca;
}
.settings{
    background: #000;
    color: #e51dca;
    height: calc(100% - 17px);
}